MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004854AContentContentpublic2011-09-22 11:352013-03-15 10:58
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2 
Summary0004854: Upgrade Infusion to 1.4
DescriptionIt may be a while before w do another AContent release, so we should take this opputunity to upgrade Infusion. Note the related bug with the inline editor not saving. Check to see if the infusion upgrade resolves it.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0004836closedharris side menu inline edit not saving 
parent of 0004862closedharris Use Infusion multi-file uploader in AContent. 

-  Notes
(0005437)
harris (developer)
2011-09-30 11:13

svn 320

Upgraded to the latest infusion daily build from, http://build.fluidproject.org/infusionBuilder/html/InfusionBuilder.html [^]
(0005439)
harris (developer)
2011-10-03 16:23

svn 329

Integrated Infusion multiefile uploader into AContent File manager.
(0005441)
harris (developer)
2011-10-03 17:01

svn 330

Added missing InlineEdit css to AContent.
(0006263)
greg (administrator)
2013-03-15 10:58

fixed in 1.3

- Issue History
Date Modified Username Field Change
2011-09-22 11:35 greg New Issue
2011-09-22 11:36 greg Relationship added parent of 0004836
2011-09-22 11:36 greg Assigned To => harris
2011-09-22 11:36 greg Status new => assigned
2011-09-30 11:13 harris Note Added: 0005437
2011-10-03 16:23 harris Note Added: 0005439
2011-10-03 17:01 harris Note Added: 0005441
2011-10-03 17:01 harris Status assigned => resolved
2011-10-03 17:01 harris Resolution open => fixed
2011-10-04 09:21 harris Relationship added parent of 0004862
2011-10-05 15:55 greg Fixed in Version => 1.2
2013-03-15 10:58 greg Note Added: 0006263
2013-03-15 10:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker